@font-face {
  font-family: 'Montserrat';
  src: url('../../assets/fonts/Montserrat-Regular.eot');
  src: url('../../assets/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/Montserrat-Regular.woff2') format('woff2'),
  url('../../assets/fonts/Montserrat-Regular.woff') format('woff'),
  url('../../assets/fonts/Montserrat-Regular.ttf') format('truetype'),
  url('../../assets/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../../assets/fonts/Montserrat-Medium.eot');
  src: url('../../assets/fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/Montserrat-Medium.woff2') format('woff2'),
  url('../../assets/fonts/Montserrat-Medium.woff') format('woff'),
  url('../../assets/fonts/Montserrat-Medium.ttf') format('truetype'),
  url('../../assets/fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../../assets/fonts/Montserrat-Bold.eot');
  src: url('../../assets/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
  url('../../assets/fonts/Montserrat-Bold.woff2') format('woff2'),
  url('../../assets/fonts/Montserrat-Bold.woff') format('woff'),
  url('../../assets/fonts/Montserrat-Bold.ttf') format('truetype'),
  url('../../assets/fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}